.container-fluid, .container {padding:0px;}
hr {display:none;}
.helix-social-share {float:right; padding-right:20px;}
.entry-header, .page-header {display:none;} 
span.top-divider {height:25px !important;} 

.dropdown-menu {min-width: 700px; right: auto;left: 0;}
.staffblockresize h3{font-size:18px;}
.staffblockresize {max-width:fit-content; white-space:nowrap;}
.boxshadow1 {border:2px solid #2e2e2e; box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14),0 1px 10px 0 rgba(0,0,0,0.12),0 2px 4px -1px rgba(0,0,0,0.3);}


.sppb-person-image img {max-height:255px;}
#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color:#f4f4f4;}
#sp-header {height:100% !important;}
#sp-top-bar .sp-module {margin-top:0px;}
#sp-footer {box-sizing: border-box !important; height: 70px !important;}
#sp-main-body {margin-bottom:-70px; padding-bottom:120px; min-height: calc(100vh - 130px);}

.btn-primary:active:hover {background-color:#e09419;}

.breadcrumbs, .breadcrumbs h5 {font-weight:bold;}
.breadcrumb>li+li:before {color:#777;}
#sp-breadcrumb {height:28px;}

.upcomingEventsList {width:190px;background-color:transparent;color:#d3d3d3;}
#colorbox .helix-social-share {display:none;}

div.edit-article, div.sppb_article_edit {display:none;}

.ET-emFix em {font-style: italic; color:#9d9d9d;}

/* Temp override for cart module */
.cart_mod {text-align: right; background: yellow; width:90%; float:left}
.eshop-cart {}
.eshop-mini-cart-info {background: red}
.eshop-cartcart_mod {background: }


/* Temp override for subscribe button size */
btn.sppb-btn-xs, .sppb-btn.sppb-btn-xs {font-size: 80% !important;}
.sppb-btn {font-size: 100% !important;}


/* GeoCart Easy Timetable overrides */
.sy-row-container .col-title {font-weight:bold; text-align:center; font-size:18px; padding:10px 10px 20px 10px;}
select.sy-select-filter, .syet_select_cont::after {background:#707070 !important; border:1px solid #efbf70 !important;}
.acttitle {padding: 5px 5px 0;}
.syet_time_container {align-items:initial !important;}


/* General specific page overrides */
.pagePages .helix-social-share {margin-right:20%;}
.pageAdmin .helix-social-share, .pageHome .helix-social-share, .pageHome .modalSocial {display:none;}
.pageAdmin .page-header {display:block;}
.pageGC h3.sppb-addon-title {color:#e7e7e7; !important}
.pageNonFluid #system-message, .pageNonFluid h3.sppb-addon-title {color:#e7e7e7;}
body.gc18-bg {background-image: url(/images/NZCS_graphics/MtVictoriaNightBackground_1920x1200.jpg) !important; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: left bottom;}
body.gc22-bg {background-image: url(/images/NZCS_graphics/Welllington-Kaukau_2500x1408.jpg) !important; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: right top;}
body.gc24-bg {background-image: url(/images/NZCS_graphics/WellingtonEnvirons_1915_Background_2500x1500.jpg) !important; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: left top;}




/* .pageHome a:hover {text-decoration:underline !important;} */
.pageHome .article-info {padding-top:0px;}
.pageHome .pull-right {margin-bottom:0px;}
.pageHome .flex-icon-wrap .fa:hover {color: #e09419 !important;}

/* Admin page overrides */
.pageAdmin {background:rgba(251, 245, 236, 0.9); box-shadow: 0px 0px 3px 1px rgba(46, 46, 46, 0.65); padding: 10px 50px 10px 50px; width:90%; margin:auto;}
.pageAdmin .eb-container {color:#000; width:100%;}

.pageAdmin .btn {background:transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); color:#000; border:1px solid rgba(224,148,25,.55);}
.pageAdmin .btn-success, .pageAdmin .btn-success:active, .pageAdmin .btn-success:hover {background-color: #e09419; border: 1px solid rgba(46, 46, 46, .85);}
.pageAdmin .btn-success:focus, .pageAdmin .btn:focus {border:1px solid rgba(46, 46, 46, .85);}
.pageAdmin .btn:focus, .pageAdmin .btn:hover {background-color:rgba(224,148,25,0.55);}
.pageAdmin .topHeadzero #sp-main-body {padding-top:0px;}

.pageAdminSide {background:rgba(251, 245, 236, 0.9); box-shadow: 0px 0px 3px 1px rgba(46, 46, 46, 0.65); padding: 30px 30px; width:90%; margin:auto 0px auto auto;}


.menuAdmin ul > li > a {
  color:#000; 
  font-weight:bold; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  background:rgba(251, 245, 236, 0.9); 
  box-shadow: 0px 0px 0px 1px rgba(46, 46, 46, .85);
}

.menuAdmin ul > li > a:hover, .menuAdmin ul > li > a:focus {
  color:#e09419; 
  font-weight:bold; 
  background:rgba(251, 245, 236, 0.9); 
  box-shadow: 0px 0px 0px 1px rgba(46, 46, 46, .85);
}

.menuAdmin ul > li.current > a {
  color:#fff !important; 
  font-weight:bold; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  background:rgba(224,148,25,0.75); 
  box-shadow: 0px 0px 0px 1px rgba(46, 46, 46, .85);
}

/* Membership Pro overrides */
.pageAdmin .osm-container, .pageAdmin #osm-container, .pageAdmin .osm-form {
  width:100% !important; 
  padding: 0px !important;
  background-color:transparent !important;
  box-shadow: none !important;
}

.pagePages .osm-container, .pagePages #osm-container, .pagePages .osm-form {
    width: 90%;
    margin: 0px auto 0px auto;
    padding: 20px 50px;
    background-color: rgba(251, 245, 236, 0.9);
    box-shadow: 0px 0px 3px 1px rgba(46, 46, 46, 0.65);
}

.pagePages .form-actions, .pageAdmin .form-actions {background-color: transparent !important; border-top: none !important; padding-left:220px;}
h3.osm-heading {margin-top:30px; margin-bottom:20px;}
ul#osm-payment-method-list {padding-left: 20px;}

/* One-off Event Booking Form Overrides */
.pageBooking .eb-container, .pageBooking .osm-container {background:rgba(46, 46, 46, 0.85); border-radius: 7px; padding: 25px;  
  border-top: 17px solid #DBDEE1; border-left: 1px solid #DBDEE1; border-right: 1px solid #DBDEE1; border-bottom: 1px solid #DBDEE1;}
.pageBooking .form-horizontal .controls {margin-left: 220px;}
.pageBooking .form-horizontal .form-actions {padding-left: 20%;}
.pageBooking .form-actions{
  background-color:transparent;  
  margin-top: 20px;
  margin-bottom: 20px
  border-top: 1px solid #e5e5e5;
}
/*.pageBooking .col-md-3 {width:20%;}*/
#eb-event-page .eb-description {padding:25px;}
#eb-event-page tr {color:#e7e7e7 !important;}

/* GeoCart Event Booking Form Overrides */
.pageGC .form-actions{
  background-color:transparent;  
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #000000;
  border-top: 1px solid #e5e5e5;
}

h3.eb-heading {margin-top:10px !important; margin-bottom:20px !important;}
.pageGC .form-horizontal .controls {margin-left: 220px;}
.pageGC .form-horizontal .form-actions {padding-left: 220px;}
.pageGC .form-horizontal .control-label {width: 220px; float:left}
.pageGC .form-horizontal .control-group {padding-bottom:15px}
.pageGC .form-horizontal input[type="radio"], .pageGC .form-horizontal input[type="checkbox"] {margin-right: 10px;}
.pageGC .input-prepend .add-on {display: inline-block; float:left; padding-right:5px}
/* .control-group.eb-terms-and-conditions-container {margin-left: 20px;}*/

.eb-container #eb-invite-friend-page {color:#000 !important;}
#eb-group-registration-form .eb-form-heading {background:transparent; color:#e7e7e7; text-transform: uppercase; border-color: #e7e7e7; border-left:0px; border-top: 0px; border-right: 0px;} 


/* GeoCart page overrides */

.pageGC textarea:focus, .pageGC .uneditable-input:focus, .pageGC .input-large:focus, .pageGC input[type="text"]:focus {
  border-color:#568fc7 !important; 
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6) !important;}
.pageGC .controls textarea, .pageGC .controls input[type="text"], .pageGC .controls input[type="text"][readonly], .pageGC span.input-group-addon, .pageGC .input-prepend .add-on {background-color:transparent; color:#e7e7e7; border-color:#e09419;} 
.pageGC .controls textarea {height:140px;}
.pageGC select {background-color:#e7e7e7;} 
.pageGC #payment_method_container label.radio {display: inline; margin-bottom: 0px; padding-right: 35px;}
.pageGC #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color:#f4f4f4;}
.pageGC .eb-container, .pageGC .osm-container {background:rgba(46, 46, 46, 0.95); box-shadow: 0px 0px 0px 2px rgba(46, 46, 46, 1); padding: 25px;}
.pageGC .form-actions {background-color: transparent !important; border-top: none !important;}
.pageGC .osm-container {color:#e7e7e7;}
.pageGC .osm-container .table-striped > tbody > tr:nth-of-type(2n+1) {background-color: transparent;}

/* Timetable shortcode overrides */
@media screen and (max-width: 767px) .tt_responsive .tt_timetable.small .tt_items_list a,
.tt_responsive .tt_timetable.small .tt_items_list span
{
  color: #e7e7e7 !important;
}


/* GeoCart Left Menu style
.GeoCartLeft {color:#e7e7e7; padding:5px; background-color:rgba(46, 46, 46, 0.85); box-shadow: 0px 0px 0px 2px rgba(46, 46, 46, 1);}
.GeoCartLeft ul > li > a {color:#e7e7e7;}
.GeoCartLeft ul > li {border:none;}
.GeoCartLeft li.current > a {font-weight:bold;}
.GeoCartLeft li ul > li > a {text-indent: 20px;}
.GeoCartLeft {margin-right:40px; background:rgba(46, 46, 46, 0.85); box-shadow: 0px 0px 3px 1px rgba(46, 46, 46, 1);} */